# Organizations

## PATCH /organization/v1/orgs/upgrade

> update organization information

```json
{"openapi":"3.1.1","info":{"title":"MariaDB Cloud DBaaS API","version":"1.0"},"servers":[{"url":"https://api.skysql.com/"}],"security":[{"BearerAuth":[]}],"components":{"securitySchemes":{"BearerAuth":{"type":"apiKey","name":"X-API-Key","in":"header"}},"schemas":{"dto.RequestOrgUpgrade":{"type":"object","properties":{"tier":{"type":"string"}}}}},"paths":{"/organization/v1/orgs/upgrade":{"patch":{"tags":["Organizations"],"summary":"update organization information","responses":{"200":{"description":"OK"}},"requestBody":{"content":{"application/json":{"schema":{"$ref":"#/components/schemas/dto.RequestOrgUpgrade"}}},"description":"Request Body","required":true}}}}}
```

## GET /organization/v1/orgs/{org\_id}

> get organization information

```json
{"openapi":"3.1.1","info":{"title":"MariaDB Cloud DBaaS API","version":"1.0"},"servers":[{"url":"https://api.skysql.com/"}],"security":[{"BearerAuth":[]}],"components":{"securitySchemes":{"BearerAuth":{"type":"apiKey","name":"X-API-Key","in":"header"}},"schemas":{"dto.Org":{"type":"object","properties":{"created_by":{"type":"string"},"created_on":{"type":"integer"},"current_owner":{"type":"string"},"id":{"type":"string"},"is_active":{"type":"boolean"},"is_deleted":{"type":"boolean"},"name":{"type":"string"},"tier":{"type":"string"},"updated_by":{"type":"string"},"updated_on":{"type":"integer"}}}}},"paths":{"/organization/v1/orgs/{org_id}":{"get":{"tags":["Organizations"],"summary":"get organization information","parameters":[{"schema":{"type":"string"},"description":"Organization identifier","name":"org_id","in":"path","required":true}],"responses":{"200":{"description":"OK","content":{"application/json":{"schema":{"$ref":"#/components/schemas/dto.Org"}}}}}}}}}
```
